#. extracted from sw/source/ui/envelp
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:23+0100\n"
"PO-Revision-Date: 2011-04-12 01:26+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ts\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: envelp.src
msgctxt ""
"envelp.src\n"
"STR_DATABASE_NOT_OPENED\n"
"string.text"
msgid "Database could not be opened."
msgstr "Databesi a yi pfuleki."

#: envelp.src
msgctxt ""
"envelp.src\n"
"STR_NO_DRIVERS\n"
"string.text"
msgid "No database drivers installed."
msgstr "Ku hava tidirayivha ta databesi leti nghenisiweke."

#: envelp.src
msgctxt ""
"envelp.src\n"
"STR_BTN_NEWDOC\n"
"string.text"
msgid "~New Doc."
msgstr "~Dok. yintshwa"

#: envelp.src
msgctxt ""
"envelp.src\n"
"STR_SENDER_TOKENS\n"
"string.text"
msgid "COMPANY;CR;FIRSTNAME; ;LASTNAME;CR;ADDRESS;CR;CITY; ;STATEPROV; ;POSTALCODE;CR;COUNTRY;CR;"
msgstr "KHAMPANI;CR;VITO; ;XIVONGO;CR;ADIRESE;CR;DOROBA; ;XIFUNDZA; ;KHODI YA POSO;CR;TIKO;CR;"

#: label.src
msgctxt ""
"label.src\n"
"STR_CUSTOM\n"
"string.text"
msgid "[User]"
msgstr "[Mutirhisi]"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_HDIST\n"
"string.text"
msgid "H. Pitch"
msgstr "Rivala ro hingakanya"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_VDIST\n"
"string.text"
msgid "V. Pitch"
msgstr "Rivala ro thwixi"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_WIDTH\n"
"string.text"
msgid "Width"
msgstr "Vuanami"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_HEIGHT\n"
"string.text"
msgid "Height"
msgstr "Vulehi"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_LEFT\n"
"string.text"
msgid "Left margin"
msgstr "Majini ya ximatsi"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_UPPER\n"
"string.text"
msgid "Top margin"
msgstr "Majini ya le henhla"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_COLS\n"
"string.text"
msgid "Columns"
msgstr "Tikholomu"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_ROWS\n"
"string.text"
msgid "Rows"
msgstr "Tinxaxa"

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_PWIDTH\n"
"string.text"
msgid "Page Width"
msgstr "Ku anama ka pheji"

#: labfmt.src
#, fuzzy
msgctxt ""
"labfmt.src\n"
"STR_PHEIGHT\n"
"string.text"
msgid "Page Height"
msgstr "Pheji ~Vuhenhla"
